- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
PAGProperties.h File Reference
`#include "IWORKPropertyInfo.h"`
`#include "PAGTypes.h"`

Go to the source code of this file.

## Namespaces
| libetonyek

## Functions
| libetonyek::IWORK_DECLARE_PROPERTY (EvenPageMaster, PAGPageMaster)
| libetonyek::IWORK_DECLARE_PROPERTY (FirstPageMaster, PAGPageMaster)
| libetonyek::IWORK_DECLARE_PROPERTY (OddPageMaster, PAGPageMaster)